[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

up2date can not find packages



I'm trying to install samba-swat package with up2date. After it downloads
packages and obsoletes list it gives the error message saying that package
was not found.

Pavel.




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]